/* contact page */
#contact-details {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	color: #FFFFFF;
	width: 100%;
}
.label {
	margin: 0px;
	padding: 0px;
}
.detail {
	margin: 0px;
	padding: 0px;
}
.click {
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/* enquiry form */
#enq-form {
	border-collapse:collapse;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 450px;
}
.enquiry_width {
	width: 360px;
}

.required-field {
	font-size: 10px;
	color: #FF0000;
	text-align: right;
}
.red {
	font-size: 10px;
	color: #FF0000;
}
.contact_foneetc {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.form-button {
	font-size: 10px;
	height: 16px;
	width: 80px;
	margin-left: 50px;
}

.mail a {
color: white;
}

.mail a:hover {
color: blue;
}
.mail {color: white !important;
}
